RubyGems Navigation menu

wcapi 0.0.1

Ruby component for processing the WorldCat API

Gemfile
          gem 'wcapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wcapi -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Terry Reese

Owners:

Total downloads 1,772

For this version 1,423

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 3, 2014 (7.5 KB)
  2. 0.0.1 - March 12, 2009 (7.5 KB)